Bug 591806 - CVE-2010-1624 Pidgin: MSN SLP emoticon DoS (NULL pointer dereference) [Fedora all]
Summary: CVE-2010-1624 Pidgin: MSN SLP emoticon DoS (NULL pointer dereference) [Fedora...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Securit...
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2010-1624
TreeView+ depends on / blocked
 
Reported: 2010-05-13 08:21 UTC by Jan Lieskovsky
Modified: 2010-05-24 19:48 UTC (History)
3 users (show)

Fixed In Version: pidgin-2.7.0-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-24 19:39:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-05-13 08:21:04 UTC
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #589973:
CVE-2010-1624 Pidgin: MSN SLP emoticon DoS (NULL pointer dereference)

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=589973

Please note: this issue affects multiple supported versions of Fedora.  Only one tracking bug has been filed; please only close it when all affected versions are fixed.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs

Comment 1 Fedora Update System 2010-05-13 12:28:09 UTC
pidgin-2.7.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-1.fc12

Comment 2 Fedora Update System 2010-05-13 12:28:23 UTC
pidgin-2.7.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-1.fc13

Comment 3 Fedora Update System 2010-05-13 12:28:36 UTC
pidgin-2.7.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-1.fc11

Comment 4 Fedora Update System 2010-05-13 19:29:17 UTC
pidgin-2.7.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-1.fc13

Comment 5 Fedora Update System 2010-05-13 19:32:32 UTC
pidgin-2.7.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-1.fc11

Comment 6 Fedora Update System 2010-05-13 19:32:53 UTC
pidgin-2.7.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-1.fc12

Comment 7 Fedora Update System 2010-05-20 18:42:31 UTC
pidgin-2.7.0-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc12

Comment 8 Fedora Update System 2010-05-20 18:45:41 UTC
pidgin-2.7.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc13

Comment 9 Fedora Update System 2010-05-20 18:49:04 UTC
pidgin-2.7.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc11

Comment 10 Fedora Update System 2010-05-24 19:39:12 UTC
pidgin-2.7.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-05-24 19:41:22 UTC
pidgin-2.7.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-05-24 19:47:55 UTC
pidgin-2.7.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.